## percol 0.2.1

=== debian/changelog ===
percol (0.2.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Antoine Beaupré ]
  * add missing watch file
  * switch to dh-compat 12
  * bump standards

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 01 Feb 2019 14:48:04 -0500

percol (0.2.1-2) unstable; urgency=medium

  [ Daniel Echeverry ]
  * fix path to README file (Closes: #903362)
  * fix clean target

  [ Antoine Beaupré ]
  * point Vcs-* URLs to salsa
  * update standards, no change
  * add homepage field
  * remove outdated XS-Python-Version field
  * use pybuild and switch to Python3

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 21 Aug 2018 16:29:03 -0400

percol (0.2.1-1) unstable; urgency=medium

  * New upstream version (Closes: #754972)
  * add gbp.conf
  * update to standards 4.1, no change
  * mark myself as maintainer, no news from original submitter
  * bump dh compat to 10

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 20 Jul 2017 17:06:10 -0400

percol (0.1.0-1) unstable; urgency=medium

  [ Kozo Nishida ]
  * Initial public release

  [ Antoine Beaupré ]
  * Fix lintian warnings
  * Add missing dh-python dependency
  * Update standards, no change
  * Remove python- prefix from package
  * Switch section and priority

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 20 Jul 2017 16:30:44 -0400
