=== debian/control ===
Source: percol
Section: utils
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12)
             , python3
             , python3-setuptools
             , python3-six
             , dh-python
Standards-Version: 4.3.0
Homepage: https://github.com/mooz/percol
Vcs-Git: https://salsa.debian.org/debian/percol.git
Vcs-Browser: https://salsa.debian.org/debian/percol

Package: percol
Architecture: all
Depends: ${misc:Depends}
       , ${python3:Depends}
Recommends: cmigego
Description: interactive selection for UNIX pipes
 An interactive grep tool in your terminal. Percol does the following:
 .
 1. receives input lines from stdin or a file,
 2. lists up the input lines,
 3. waits for your input that filter/select the line(s),
 4. and finally outputs the selected line(s) to stdout.
 .
 Since percol just filters the input and output the result to stdout,
 it can be used in command-chains with | in your shell (UNIX
 philosophy!).
